A Mercedes-Benz do Brasil Ltda. Convoca recall para os modelos classes GLE 450 AMG, GLE 63 AMG, GLE 63 AMG COUPÉ, GLE 400 COUPÉ, GL 63 AMG e GLS 63 AMG para atualização gratuita do software do módulo de comando do sistema de ocupação do assento do banco dianteiro do passageiro.

As unidades afetadas tem chassis de números:

  • GLE 450 AMG
    De julho de 2014 a setembro de 2016
    WDCDA6EW3GA727355
  • GLE 63 AMG
    De julho de 2014 a setembro de 2016
    De WDCDA7EW1GA685502 a WDCDA7EW2GA725845
  • GLE 63 AMG Coupé
    De julho de 2014 a setembro de 2016
    de WDCDED7EW7GA015934 a WDCDED7EW9GA026790
  • GLE 400 Coupé
    De julho de 2014 a setembro de 2016
    de WDCDED5GW7GA010797 a WDCED5GW7GA029950
  • GL 63 AMG
    De julho de 2014 a setembro de 2016
    de WDCDF7EW8GA623239 a WDCDF7EW1GA626824
  • GLS 63 AMG
    De julho de 2014 a setembro de 2016
    WDCDF7FW5GA629529

De acordo com a Mercedes-Benz, devido a uma falha no software que controla a calibração do sensor de peso do banco dianteiro do passageiro, o sistema dianteiro do passageiro pode não atender às especificações de projeto. A falha poderá fazer com que o sistema de ocupação do assento não identifique a presença de passageiro, ocasionando a desativação do airbag dianteiro e possíveis danos físicos ao ocupante deste assento em caso de colisão do veículo.

A fabricante apresenta como solução a atualização do software do módulo de comando do sistema de ocupação do assento do banco dianteiro do passageiro. Para mais informações, disponibiliza o telefone 0800 970 9090 ou site www.mercedes-benz.com.br.

Foto | Mercedes-Benz/Divulgação